// Here you can add other styles

.border-bh {
  border-left: 6px solid $primary;
  background-color: $gray-300;
  padding: 0.5rem;
  border-radius: 10px;
}

.shadow-bh {
  box-shadow: 3px 5px 5px 3px #D3D3D3;
}

.error {
  &-rounded {
    border-radius: 1.25rem !important;
  }
  &-code {
    font-size: 7rem;
    font-weight: bold;
    //color: #5b5b5b;
    color: #ffffff;
  }

  &-title {
    font-size: 2.5rem;
    font-weight: bold;
    color: #151b1e;
  }

  &-description {
    font-size: 1.8rem;
    color: #151b1e;

    &__extension {
      font-size: 1rem;
      font-weight: bold;
      color: #151b1e;
    }
  }
}

